{
  "id": 3095081,
  "name": "Charles C. Shrimplin, administrator of the estate of Hanibal W. Shrimplin, deceased, appellant, v. Cleveland, Cincinnati, Chicago & St. Louis Railway Company, appellee",
  "name_abbreviation": "Shrimplin v. Cleveland, Cincinnati, Chicago & St. Louis Railway Co.",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,255",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 81,
    "char_count": 669,
    "ocr_confidence": 0.479,
    "sha256": "b9cabc780853e8c4c52e843389c96f143b913a66d2ea4df63de580902d42c8bf",
    "simhash": "1:ddcddaa08c462888",
    "word_count": 107
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles C. Shrimplin, administrator of the estate of Hanibal W. Shrimplin, deceased, appellant, v. Cleveland, Cincinnati, Chicago & St. Louis Railway Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Wendell P. Kay and Claude N. Saum, for appellant. Free P. Morris and Roscoe C. South, for appellee; L. J. Hackney and H. N. Quigley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles C. Shrimplin, administrator of the estate of Hanibal W. Shrimplin, deceased, appellant, v. Cleveland, Cincinnati, Chicago & St. Louis Railway Company, appellee.\nGen. No. 7,255.\nAction for death by wrongful act. Judgment for defendant on demurrer. Appeal from the Circuit Court of Iroquois county; the Hon. Frank L. Hooper, Judge, presiding.\nHeard in this court at the October term, 1923.\nRehearing denied October 8, 1924.\nAffirmed.\nOpinion filed April 10, 1924.\nWendell P. Kay and Claude N. Saum, for appellant. Free P. Morris and Roscoe C. South, for appellee; L. J. Hackney and H. N. Quigley, of counsel."
  },
  "file_name": "0656-02",
  "first_page_order": 684,
  "last_page_order": 684
}
